.TH RECON-NG 1
.SH NAME
recon-ng \- Web Reconnaissance framework 
.SH SYNOPSIS
.B recon-ng [-h] [-w workspace] [-r filename] [--no-version] [--no-analytics] [--no-marketplace] [--stealth] [--version] [--analytics]
.br
.SH DESCRIPTION
.PP
Recon-ng is a full-featured reconnaissance framework designed with the goal of providing a powerful environment to conduct open source web-based reconnaissance quickly and thoroughly.
.PP
Recon-ng has a look and feel similar to the Metasploit Framework, reducing the learning curve for leveraging the framework. However, it is quite different. Recon-ng is not intended to compete with existing frameworks, as it is designed exclusively for web-based open source reconnaissance. If you want to exploit, use the Metasploit Framework. If you want to social engineer, use the Social-Engineer Toolkit.
.PP
See the [Usage Guide](https://github.com/lanmaster53/recon-ng/wiki) for more information.

.SH OPTIONS
.TP
.B -h, --help
show this help message and exit
.TP
.B -w workspace
load/create a workspace
.TP
.B -r filename
load commands from a resource file
.TP
.B --no-version
disable version check (by default in Debian)
.TP
.B --no-analytics
disable analytics reporting (by default in Debian)
.TP
.B --no-marketplace
disable remote module management
.TP
.B --stealth
disable all passive requests (--no-*)
.TP
.B -v, --version
displays the current version
.TP
.B --analytics
enable Google analytics reporting

.SH AUTHOR
.PP
Tim Tomes (@LaNMaSteR53) tjt1980[at]gmail.com 
